<!doctype html>
<html lang="en">
  <head>
      <link rel="shortcut icon" href="images/quiz.ico">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <meta name="description" content="Sign Up to the game Quiz">
      <meta name="keywords" content="Quiz, Sign Up">
      <meta name="author" content="Lukáš Matuška">
      <meta charset="utf-8">
      <title>Sign Up - Quiz</title>
      <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
      <link href="/css/stylesheet.css" rel="stylesheet">
      <script src="https://kit.fontawesome.com/587e1bb811.js"></script>
      <link href="https://cdn.jsdelivr.net/npm/pretty-checkbox@3.0/dist/pretty-checkbox.min.css" rel="stylesheet">
  </head>
  <body>
    <form action="#" method="POST">
      <img id="loginLogo" src="/images/quiz.svg" alt="Quiz app logo">
      <h1 id="loginh">Register</h1>
      <div id="loginForm">
        <div class="row formInput">
          <p class="loginIcon">F</p>
          <input name="firstname" type="text" id="forename" placeholder="First Name" required autofocus>
        </div>
        <div class="row formInput">
          <p class="loginIcon">L</p>
          <input name="lastname" type="text" id="surname" placeholder="Last Name" required>
        </div>

        <div class="row formInput">
          <i class="far fa-envelope loginIcon"></i>
          <input name="email" type="email" id="email" placeholder="Email Address" required>
        </div>
        <div class="row formInput">
          <i class="far fa-user loginIcon"></i>
          <input name="username" type="text" id="username" placeholder="Username" required>
        </div>
        <div class="row formInput">
          <i class="fas fa-lock loginIcon"></i>
          <input name="password" type="password" id="password" placeholder="Password" required>
        </div>
        <div id="signin" class="row">
          <div id="remember" class="pretty p-switch p-fill row">
            <input id="rememberMe" type="checkbox" value="randomLove">
            <div class="state p-success">
                <label for="rememberMe">I love <%= randomLove %></label>
            </div>
          </div>
          <button type="submit"><i class="fas fa-sign-in-alt"></i>Sign up</button>
        </div>
        <div class="row" id="footer-login">
          <a id="register-link" href="/login" role="button">Sign in</a>
          <p id="copyright">&copy; 2019 Quiz. All rights reserved.</p>
        </div>
      </div>
    </form>
  </body>
</html>